@media only screen and (min-width:1200px) and (max-width:2400px) {
    
.container { width: 1200px; }

}
 @media only screen and (max-width:1400px) {
     
.testimonials-section { background-size: 100%; }
     
}
 @media only screen and (max-width:1199px) {
     
h1 { font-size: 33px; line-height: 44px; }
h2 { line-height: 33px; font-size: 27px; }

/******************** HEADER ********************/

/********** BANNER **********/

.banner-text-part span { font-size: 16px; line-height: 40px; padding: 0 25px 0 15px; margin-bottom: 15px; }
.banner-text-part h1 strong { font-size: 40px; }
.banner-text-part { max-width: 520px; }
.service-image-list ul li { padding: 0 10px; width: 33.33%; }
.service-image-list ul li:last-child { padding: 0 10px; }
.form-inner-main { max-width: 400px; }
.form-title h2 { font-size: 29px; line-height: normal; }
.down-arrow { right: 7px; top: 5px; }
.form-control { height: 45px; }
.form-inner { padding: 20px 20px 0; }
.form-button { line-height: 50px; font-size: 20px; }
.banner-form { margin-top: -550px; }
.banner-text-part { padding: 190px 0 185px 0; }
.service-image-list { bottom: -67px; }

/******************** SECTION ********************/

/******** WELCOME-SECTION ********/

.welcome-section { margin-bottom: 50px; }
.section-top-part .button-part { margin-bottom: 20px; margin-top: 0; }
.service-list h2 { font-size: 23px; margin: 15px 0 20px 0; }
.service-list figure figcaption .service-title { font-size: 17px; }
.service-list figure figcaption { bottom: 10px; }

/******* TESTIMONIALS *******/

.testimonials-section { padding: 30px 0 40px; }
.slide-main { margin: 45px 0 60px; }

/******** SUBSCRIBE-SECTION ********/

.subscribe-section { padding: 40px 0; }
.arrow-image { right: 150px; top: 80px; }
.subscribe-section-inner h2 { font-size: 29px; }
.subscribe-input { height: 50px; }
.subscribe-button { top: 17px; }

}
@media only screen and (max-width:991px) {
    
/******************** HEADER ********************/

/********** TOP-PART **********/

.phone-number { padding: 15px 0 15px 50px; }
.phone-number a { font-size: 28px; line-height: 38px; }

/********** BANNER **********/

.banner-form { margin-top: 80px; }
.form-inner-main { max-width: 100%; padding: 0; }
.form-title h2 { max-width: 100%; width: 100%; text-align: center; }
.down-arrow { display: none; }
.banner-text-part { padding: 70px 0 155px 0; max-width: 100%; text-align: center; }
.form-inner ul li.w6 { width: 50%; }
.banner-text-part h1 strong { display: block; }

/******************** SECTION ********************/


/******** WELCOME-SECTION ********/

.section-image-part { text-align: center; width: 100%; float: left; }
.welcome-section h2 strong { display: inline-block; }
    
/******* TESTIMONIALS *******/

.testimonials-section { background-size: cover; }


/******** SUBSCRIBE-SECTION ********/

.arrow-image { display: none; }

}
@media only screen and (max-width:767px) {
    
/******* TESTIMONIALS *******/

.owl-theme .owl-dots .owl-dot span { width: 13px; height: 13px; margin: 0 5px; }
.owl-theme .owl-dots .owl-dot::after { display: none; }
.owl-dot::before { display: none; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background: #b72028; border: 2px solid #b72028; }

}
@media only screen and (max-width:640px) {
    
h1 { font-size: 24px; line-height: 36px; }
h2 { line-height: 29px; font-size: 25px; }

/******************** HEADER ********************/

/********** TOP-PART **********/

.logo { width: 100%; text-align: center; padding: 15px 0 15px 0; }
.phone-number { width: 100%; text-align: center; }
.phone-number-inner { width: 100%; float: none; position: relative; max-width: 210px; margin: 0 auto; }
.phone-number::before { border: none; background: rgba(255,255,255,0.05); width: 40px; height: 100%; bottom: 0; right: 100%; }

/********** BANNER **********/

.banner-text-part { padding: 70px 0 130px 0; }
.banner-text-part span { font-size: 14px; line-height: 35px; padding: 0 15px 0 15px; margin-bottom: 10px; }
.banner-text-part h1 strong { font-size: 30px; }
a.btn i { font-size: 17px; }
a.btn { line-height: 30px; font-size: 14px; }
a.btn::before { border-top: 30px solid #f54337; border-right: 15px solid transparent; right: -15px; }
a.btn:hover::before { border-top: 30px solid #fee823; }

/******************** SECTION ********************/

/******** WELCOME-SECTION ********/

.section-top-part a.btn::before { border-top: 30px solid #eeeeee; }
.service-list h2 { font-size: 20px; line-height: 25px; margin: 15px 0 10px 0; }
.section-top-part a.btn { font-size: 13px; }

/******** SUBSCRIBE-SECTION ********/

.subscribe-section-inner h2 { font-size: 25px; }
.subscribe-form-part { width: 450px; }

/********** FOOTER **********/

footer .text-left, footer .text-right { width: 100%; text-align: center; }

}
@media only screen and (max-width:480px) {

#gform_3 input#gform_submit_button_3 { font-size: 20px !important; padding: 13px 10px !important; }
    
h1 { font-size: 17px; line-height: 28px; }
h2 { line-height: 23px; font-size: 20px; }

/******************** HEADER ********************/

/********** TOP-PART **********/

.logo img { max-width: 250px; }
.phone-number span { font-size: 14px; }
.phone-number a { font-size: 25px; line-height: 32px; }
.phone-number-inner { max-width: 190px; }
.phone-number-inner::before { left: -38px; top: 0px; font-size: 40px; }
.phone-number { padding: 15px 0 15px 35px; }

/********** BANNER **********/

.banner-text-part { padding: 40px 0 40px 0; }
.banner-text-part h1 strong { font-size: 23px; }
.banner-text-part h1 { margin-bottom: 15px; }
.banner-text-part span { font-size: 14px; line-height: 20px; padding: 10px 15px 10px 15px; margin-bottom: 10px; }
.service-image-list { position: relative; margin-top: 15px; bottom: 0; }
.banner-form { margin-top: 0px; }
.form-inner { padding: 15px 15px 0; }
.form-title h2 { font-size: 22px; line-height: normal; }
.form-title h2 strong { display: block; }
.form-inner ul li.w6 { width: 100%; }
.banner-section { margin-bottom: 30px; }

/******************** SECTION ********************/

/******* TESTIMONIALS *******/

.testimonials-section .section-title p { font-size: 12px; }

/******** SUBSCRIBE-SECTION ********/

.subscribe-section { padding: 30px 0; }
.subscribe-form-part { width: 100%; }
.subscribe-section-inner h2 { font-size: 21px; }
.subscribe-section-inner p { line-height: 22px; font-size: 14px; }
.subscribe-form-part { margin: 25px auto 0; }
.subscribe-input { padding: 0 50px 0 25px; height: 40px; }
.subscribe-button { padding: 0 20px 0 10px; top: 12px; }

/******** FOOTER ********/

footer { padding: 15px 0; }


}
@media only screen and (max-width:360px) {

}